<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="aral">Auvergne-Rhône-Alpes</text>
	<text id="bfco">Bourgogne-Franche-Comté</text>
	<text id="bret">Bretagne</text>
	<text id="cors">Corse</text>
	<text id="cvdl">Centre-Val de Loire</text>
	<text id="gest">Grand Est</text>
	<text id="guad">Guadeloupe</text>
	<text id="guya">Guyane</text>
	<text id="hdfr">Hauts-de-France</text>
	<text id="idfr">Île-de-France</text>
	<text id="reun">La Réunion</text>
	<text id="mart">Martinique</text>
	<text id="mayo">Mayotte</text>
	<text id="norm">Normandie</text>
	<text id="naqu">Nouvelle-Aquitaine</text>
	<text id="occi">Occitanie</text>
	<text id="pdll">Pays de la Loire</text>
	<text id="paca">Provence-Alpes-Côte d'Azur</text>
</referential>
